/*  
Theme Name: Nicks Base Theme
Description: A starter theme for PageLines using leet LESS methods. Use it as a base for your own creations. Find me @nphaskins
Version: 1.2
Author: Nick Haskins
Author URI: http://nickhaskins.com
Template: dms
*/


/* Zanni */

html { background-color:#333;}

body { background-color:#333; overflow-x: hidden; max-width:100%;}


*::-moz-selection {
    background: #ee1c76;
}


body .pl-fixed-top {
    background-color: #fff;
    box-shadow: 0 0px 0 rgba(0,0,0,0.0);  border-bottom:20px solid #fff; margin-top:00px;
}


#logo {width: auto; max-width: 280px;  padding-top: 0px; z-index:100000; position: relative; height:150px; }

#logo a { min-width:300px;}




.image-pad { padding-top:30px;}

#header {max-width:100%;}


  #header-email { margin-top:50px; text-align:right; padding-right:25px;}
   #header-email a { color:#f3f3f3; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:200; font-size:13px; letter-spacing:1.75px; }
#header-quote {margin-top:50px; text-align:right; padding-right:25px; color:#f3f3f3; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:200; font-size:13px; letter-spacing:1px; font-style:italic; width:40%; min-width:300px; float:right; }


	#Page-Header { display:block; width:100%; margin:auto;  overflow:hidden; }
#Page-Header h1 {

  font-size : 36px;

  letter-spacing : 1.8px;
  color:#CCCCCC; text-align:center; font-family: 'Exo', sans-serif; font-weight:300; width:80%; display:block; margin:auto; margin-top:30px; margin-bottom:30px;
   }
  
  #Page-Header h2 {
 font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;  font-size: 28px; line-height:39px;
  color: #CCCCCC; width:80%; display:block; margin:auto;   margin-bottom:20px;font-weight:100; letter-spacing:1.5px;  padding-left: 0%; text-align:center;}
  
  

  
/* Navigation */

.navi-right {
    margin-top: 20px;
}
.section-navi ul {
    vertical-align: top; text-align:right; margin:0px; padding:0px;}
	
.section-navi .pl-nav > li.current-menu-item > a, .section-navi .pl-nav > li:hover > a {
    opacity: .85; background-color: transparent; color: #eee;}

.section-navi .pl-nav > li { padding-left: 25px; text-align:right; }


.section-navi .pl-nav > li > a {
 
color:#f3f3f3; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:200; font-size:15px; letter-spacing:2.5px;     opacity:1; padding:0px; padding-left: 25px;}

.section-navi .pl-nav > li > a:hover { color: #eee;}
	
.section-navi .navi-searchform {
    height: 50px;
    line-height: 46px;
    margin-bottom: 0;
    position: relative;
    display: inline-block;
}

.navi-searchform i.icon.icon-search {   color: #797979; padding-top:0px; }


.section-navi .navi-searchform input 
.btn-search  {
    vertical-align: top;
    margin: 0;
    font-family: "Helvetica Neue", "Helvetica", Arial, serif;

    width: 0;
    background: transparent;
    padding: 0;
    -webkit-transition: width .5s ease-in-out;
    -moz-transition: width .5s ease-in-out;
    -ms-transition: width .5s ease-in-out;
    transition: width .5s ease-in-out;
    border-radius: 0;
    box-shadow: none;
	 
    margin-bottom: 0;
    position: relative;
    display: inline-block;
}



.sf-menu ul {
    background-color: rgba(255,255,255,1.0); border:5px solid #eee;  border-top:5px solid #eee; }

.sf-menu ul {
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    z-index: 1049;
    width: 22em;
	margin-top:14px;
}

.sf-menu ul li ul {
 	margin-top:-4px;
}

.sf-menu ul li img { padding-right:10px;}

.sf-menu ul li a {
    border-bottom: 1px solid rgba(255,255,255,0.1);
       color: #797979;  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:15px; letter-spacing:1.5px; font-weight:300;
}
.sf-menu ul li a:link {   color: #797979;}
.sf-menu ul li a:visited {   color: #797979;}
.sf-menu ul li a:hover { color:#ee1c76;}
.sf-menu ul li a:active { color:#ee1c76;}
.sf-menu ul li a:focus { color:#ee1c76;}

.icon.icon-reorder {
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 0px;
    position: relative;
    font-size: 20px;
	text-align:center;
}

.revslider-container .slider-content .slider-buttons {
    padding-top: 100px;
}

/* Page */

.single-post .category-news { padding:50px;}


#page-main { background-color: transparent; }

#page .pl-inner
{background-color:transparent; }

body .pl-area .pl-section .pl-section > .pl-section-pad {
    padding: 0px;
    margin-bottom: 0em;
}

body .pl-mobile-menu .mm-search {
    margin: 0;
    position: relative;
    display: none;
}

body .pl-mobile-menu {
    position: fixed;
   z-index:100001;
    margin-right: -260px;
    width: 260px;
    right: 0;
    height: 100%;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    background:  #000;
	background-image:url('http://www.zanni.com.au/wp-content/uploads/2017/09/Header-Logo.png'); background-repeat:no-repeat; background-position: center 300px; background-size:170px;
    color: rgba(255,255,255,0.5);
    font-family: "Helvetica Neue","Helvetica",Arial,serif; letter-spacing:1.5px;
}

body .pl-mobile-menu ul li {
    margin-top: 20px;  margin-bottom: 20px; text-align:center; display:block;
}

.pl-section-pad {
    padding: 0px 0;
}

.pl-new-loop .hentry .metamedia {
    margin-bottom: 0px;
}







#page-link { display:block; clear:both; float:right; font-family: 'Exo', sans-serif; font-weight:400; text-align:center; font-size:18px; line-height:30px; margin:20px 0px;}
#page-link a {display:block;  height:30px; width: auto; padding:5px 8px; padding-top:4px; border-radius:15px; font-family: 'Exo', sans-serif; }
#page-link a:link { color:#4d4d4d; background-color:#F3F3F3;  border:2px #4d4d4d solid;}
#page-link a:visited { color:#4d4d4d; background-color:#F3F3F3; border:2px #4d4d4d solid;}
#page-link a:hover { color:#ccc; background-color:#4d4d4d; border:2px #4d4d4d solid;}
#page-link a:active { color:#4d4d4d; background-color:#F3F3F3; border:2px #4d4d4d solid;}


#page-link svg.svg-inline--fa.fa-arrow-circle-right.fa-w-16 { font-size:26px; vertical-align:middle;}

/* Slider */ 


.revslider-container { width:100%;}

.tp-bannertimer.tp-top { display:none;}

.revslider-container .tparrows {
    background: rgba(0,0,0,0.0);
    text-align: center;
    height: 60px;
    width: 60px;
    color: #fff;
    font-size: 40px;
    border-radius: 2px;
}


.revslider-container .tparrows:hover {  background: rgba(0,0,0,0.0);     color: #333;
}


/* Type */



.one_half { min-height:500px;}

.content-column.one_half { width:46%; padding-left:1%; padding-right:3%;}

hr { width:90%; margin:auto; margin-bottom:40px; margin-top:30px;}

.hentry h1 {font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; color: #797979; width:100%;
	 font-size: 32px; font-weight: 200; margin:0.5em 0px;    letter-spacing: 5px;  padding-left: 0%;}
	 
	 .hentry h2 { font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;  font-size: 24px; 
  color: #000; width:100%; font-weight:200; letter-spacing:1px;  padding-left: 0%; line-height:36px;}
  
  	 .hentry h3 {
font-family: 'Exo', sans-serif; font-size: 24px; line-height:36px;
  color: #000000; width:100%; margin:auto;font-weight:200; letter-spacing:2.5px; text-transform: uppercase;  padding-left: 0%; text-align: left;}
  
 .hentry ul { margin:0px;	}
  
  a { color:#8C0014; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;  }
  
 a:link { color:#8C0014; }
 a:visited { color:#8C0014; }
 a:hover { color:#00708E; }
 a:active { color:#B7B7B7; }

	p {font-family: 'Muli', sans-serif; font-weight:300; font-size: 16px; line-height:26px;  color: #797979;  width:98%; display:block; margin:auto; margin:15px 0%; padding-left: 1%; padding-right: 1%;  }
	.hentry p { font-family: 'Muli', sans-serif; font-weight:300;  font-size: 18px; line-height:26px;  color: #797979;  letter-spacing:1px; width:100%; display:block; margin:auto; margin:15px 0%; padding-left: 0%; padding-right: 1%;  }
		
		.entry-content { font-family: 'Muli', sans-serif; font-weight:300;  font-size: 16px; line-height:26px;  color: #797979;  letter-spacing:1px; width:96%; display:block; margin:auto; margin:15px 0%; padding-left: 20px; padding-right: 20px;  }


p:before { 
    content: ""; height:0px; display:none;
}
   
   li {font-family: 'Muli', sans-serif; font-weight:300; color: #797979; font-size: 16px; line-height:26px;     list-style-position: inside;}

#menu-mobile   li {font-family: 'Muli', sans-serif; font-weight:400; color: #f3f3f3; font-size: 16px; line-height:26px;}

h1 > a:hover, h2 > a:hover, h3 > a:hover, h4 > a:hover, h5 > a:hover, h6 > a:hover {
    color: #7d7d7d;
}

#spacer { display:block; height:50px;}



/* Pages */

#home .content-column.two_third { width:60%; padding:0px 2.5%; }

#home .content-column.one_third.last_column { text-align:right; width:35%;}


#home p {font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;  font-size: 22px; 
  color: #000; width:70%; font-weight:200; letter-spacing:1px;  padding-left: 0%; line-height:33px; text-align:center; margin:auto;margin-top:30px; margin-bottom:30px;}
  
#home  p.wp-caption-text {font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;  font-size: 18px; 
  color: #000; width:100%; font-weight:200; letter-spacing:1px;  padding-left: 0%; line-height:33px; text-align:center; margin:auto;margin-top:10px; margin-bottom:10px;}
  
  #about .content-column.two_third { width:60%; padding-right:30px; }

#about p {font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;  font-size: 22px; 
  color: #000; width:88%; font-weight:200; letter-spacing:1px;  padding-left: 0%; line-height:33px; text-align:center; margin:auto;margin-top:30px; margin-bottom:30px;}
  
  #about li {font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;  font-size: 20px; 
  color: #000; width:100%; font-weight:200; letter-spacing:1px;  padding-left: 0%; line-height:33px; text-align:center; margin:auto;margin-top:30px; margin-bottom:30px; list-style:none;}
  
  #about strong {font-weight:400; color:#4d4d4d; font-size:24px;}
  
    svg.svg-inline--fa.fa-certificate.fa-w-16 { color:#4d4d4d; font-size:30px;}
   
    #about .content-column.two_third { width:60%; padding-right:30px; }

#clients p {font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;  font-size: 22px; 
  color: #000; width:80%; font-weight:200; letter-spacing:1px;  padding-left: 0%; line-height:33px; text-align: center; margin:auto;margin-top:30px; margin-bottom:30px;}
  
  #clients li {font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;  font-size: 18px; 
  color: #000; width:100%; font-weight:200; letter-spacing:1px;  padding-left: 0%;  text-align: center; margin:auto; margin-top:10px; margin-bottom:10px; list-style-position: outside; list-style:none; }
  
  #clients strong {font-weight:400; color:#444444; font-size:24px;}
   
   #client-logos { margin-top:30px;} 
   #client-logos ul { text-align:center;} 
   #client-logos li { list-style:none; display: inline-block; padding:20px;}
   
     #services .content-column.two_third { width:64%; padding-right:2%; }

#services h3 { text-align:center;}
#services p {font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;  font-size: 22px; 
  color: #000; width:100%; font-weight:200; letter-spacing:1px;  padding-left: 0%; line-height:33px; text-align: left; margin:auto;margin-top:30px; margin-bottom:30px;}
  
  
  
  #services li {font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;  font-size: 20px; 
  color: #000; width:100%; font-weight:200; letter-spacing:1px;  padding-left: 0%; line-height:33px; text-align:center; margin:auto;margin-top:30px; margin-bottom:30px; list-style:none;}
  
  #services strong {font-weight:400; color:#444444; font-size:24px;}
  
   #services svg.svg-inline--fa.fa-certificate.fa-w-16 { color:#979797; font-size:20px;}
   
   
      #contact  { margin-top:50px;}
	  
	   #contact h3 {text-align:center; }
	  
   #contact p { text-align:center; color:#000;}
  
#contact .content-column.one_half { width:40%; padding-left:0%; padding-right:10%;}

#contact .content-column.one_half.last_column { width:50%; padding-left:0%; padding-right:0%;}

#contact .content-column.one_half img {
    margin-top: 0px;
}
/* Form */

.gform_wrapper label.gfield_label {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;  font-size: 16px; 
    font-weight: 200; color:#000;
   
}

.gform_wrapper label {font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; 
    font-weight: 200;}
	
	.gform_wrapper .simple_captcha_medium input {
    width: 150px;
}
	
	input#gform_submit_button_1 { background-color:#000; color:#fff; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; border:none;
letter-spacing:2px; padding:5px; padding-left:7px; padding-bottom:3px; line-height:30px; float:right;
		
		}
/* Footer */

	
#plcolumnu826a6 {border-left: 1px solid #B4B4B4; border-right: 1px solid #B4B4B4; width:31%;}

.pl-grey a { color:#B4B4B4;}

.socialinks-wrap .sl-text {
    float: none;
    line-height: 26px;
    font-size: 11px;
	color:#eee; text-align:center; font-family: 'Muli', sans-serif; font-weight:300; margin-top:0px;
}

 #pl_areaua223f {border-top:6px solid #eee;}

.sl-links { display:none;}

#footer {
    padding-top: 20px;
}

#footer_nav { clear:both; margin-bottom:10px;}

#footer_nav ul { list-style-position: outside; margin:0px; padding:0px 0px; text-align:center;}

#footer_nav li { display:inline-block; list-style:none; text-align:center; margin:0px; padding:0px 30px; list-style-position: outside; color:#eee; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:200;    font-size : 12px; letter-spacing:3px;}

#footer_nav li a {color:#eee;}

#footer_contact { text-align:center; color:#eee; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:200;    font-size : 12px; letter-spacing:3px;}

#footer_contact p {  list-style:none; text-align:center; margin:0px; padding:0px 0px; list-style-position: outside; color:#eee; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:200;    font-size : 12px; letter-spacing:1.5px;}


#footer_contact a { color:#fff;}


#footer img { text-align:center; width:150px; height:auto;}

.socialinks-wrap .sl-text .sl-copy { text-align:center; margin:0px;
    padding-right: 0px; padding-bottom:20px;
}

/* ---------------------------------------
---------------------------------------
---------------------------------------
MEDIA QUERIES 
---------------------------------------
---------------------------------------
--------------------------------------- */

@media all and (max-width: 1325px)

{
	
	.editor-row .span3, .row-no-response .span3 { padding-left:2%; 

    
}

.editor-row .span9, .row-no-response .span9 {width: 70.468085099%;
  
}


}

@media all and (max-width: 1260px)

{
	
	
#Page-Header h1 {

  font-size : 36px;
  letter-spacing : 1.8px;
  color:#CCCCCC; text-align:center; font-family: 'Exo', sans-serif; font-weight:300; width:80%; display:block; margin:auto; margin-top:30px; margin-bottom:30px;
   }
  
  #Page-Header h2 {
 font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;  font-size: 28px; line-height:39px;
  color: #CCCCCC; width:80%; display:block;  margin-bottom:20px;font-weight:100; letter-spacing:1.5px;  padding-left: 0%; text-align:center;}
  
  #home .content-column.one_fourth { width:24%; padding:0% 0.5%;}
}

@media all and (max-width: 1050px)

{
	
	#logo {width: auto; max-width: 280px;  padding-top: 0px; z-index:100000; position: relative; height:100px; }

#logo a { min-width:300px;}
	
	#header-quote {margin-top:40px; text-align:right; padding-right:25px; color:#f3f3f3; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:200; font-size:13px; letter-spacing:1px; font-style:italic; width:40%; min-width:300px; float:right; }

}


@media all and (max-width: 950px)

{
	
	#logo {width: auto; max-width: 280px;  padding-top: 0px; z-index:100000; position: relative; height:80px; }

#logo a { min-width:300px;}
	
	#header-quote {margin-top:40px; text-align:right; padding-right:25px; color:#f3f3f3; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:200; font-size:13px; letter-spacing:1px; font-style:italic; width:40%; min-width:300px; float:right; }
	
	.navi-right {
    margin-top: 10px;
}

.hentry h2 {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px;
    color: #000;
    width: 100%;
    font-weight: 200;
    letter-spacing: 1px;
    padding-left: 0%;
    line-height: 31px;
}

#home p { font-size:18px;    line-height: 26px;
}

#home p.wp-caption-text {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
	
	line-height: 24px;
text-align: center;
margin: auto;
  
margin-top: 5px;
margin-bottom: 5px;}

.image-pad {
    padding-top: 25px;
}

}


@media all and (max-width: 880px)

{
	
	#logo {width: auto; max-width: 280px;  padding-top: 0px; z-index:100000; position: relative; height:80px; }

#logo a { min-width:300px;}
	
	#header-quote {margin-top:30px; text-align:right; padding-right:25px; color:#f3f3f3; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:200; font-size:12px; letter-spacing:1px; font-style:italic; width:40%; min-width:300px; float:right; line-height:18px; }
	
	.navi-right {
    margin-top: 5px;
}

.section-navi .pl-nav > li > a {
   
    letter-spacing: 2px;
    opacity: 1;
    padding: 0px;
        
    padding-left: 15px;
}
}


@media all and (max-width: 768px)

{
		.editor-row .span3, .row-no-response .span3 {width: 100%; padding-left:0%;
    
}

.editor-row .span9, .row-no-response .span9 {width: 100%; clear:both;
  
}
		#logo {width: auto; max-width: 210px; margin:auto;  padding-top: 0px; z-index:100000; position: relative; height:80px; }

#logo a { min-width:300px;}

	#header-quote { margin:auto; margin-top:80px; text-align: center; padding-right:0px; color:#f3f3f3; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:200; font-size:12px; letter-spacing:1px; font-style:italic; width:40%; min-width:300px; float: none; line-height:18px; display:none;}
	
	.navi-right {
    margin-top: 75px; float:none; clear:both; width:100%;
}

.section-navi .pl-nav > ul { text-align: center;} 

.section-navi .pl-nav > li > a {
   
    letter-spacing: 2px;
    opacity: 1;
    padding: 0px;
        
    padding-left: 30%;
}

	
}

@media all and (max-width: 767px)

{
	
	body .pl-fixed-top {
    background-color: #fff;
    box-shadow: 0 0px 0 rgba(0,0,0,0.0);  border-bottom:0px solid #fff; margin-top:00px;
}

#logo {padding-top: 10px; }

	#home .content-column.two_third {
    width: 55%;
    padding: 0px 2.5%;
}

#home .content-column.one_third.last_column {
    text-align: right;
    width: 38%;
}

	#about .content-column.two_third {
    width: 55%;
    padding: 0px 2.5%;
}

#about .content-column.one_third.last_column {
    text-align: right;
    width: 38%;
}

#home .content-column.one_fourth {
    width: 49%;
    padding: 0% 0.5%;
}

#services .content-column.two_third {
    width: 96%;
    padding:0% 2%;
}

#services .content-column.one_third.last_column { width:70%; margin:0 15%; display:block;}

#services .alignright {width:100%; display:block;
    float: none; clear:both;
    margin: auto;
}

.entry-content {
    font-family: 'Muli', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 26px;
    color: #797979;
    letter-spacing: 1px;
    width: 96%;
    display: block;
    margin: auto;
    margin: 15px 0%;
    padding-left: 2%;
    padding-right: 2%;
}

#footer_nav li { display:inline-block; list-style:none; text-align:center; margin:0px; padding:0px 20px; list-style-position: outside; color:#eee; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:200;    font-size : 12px; letter-spacing:3px;}

#footer_nav li a {color:#eee;}
}

@media all and (max-width: 600px)

{
	#home .content-column.two_third {
    width: 90%;
    padding: 0px 2.5%;  margin:auto;
}

#home .content-column.one_third.last_column {
    text-align: center;
    width: 90%; margin:auto; display:block; padding:0; margin:0;
}

#home .image-pad {
    float: none; width:100%;
  
}

#home .content-column.one_fourth {
    width: 80%; margin:auto; float:none; clear:both;
    padding: 0% 0.5%;
}

	#about .content-column.two_third {
    width: 90%;
    padding: 0px 2.5%;  margin:auto;
}

#about .content-column.one_third.last_column {
    text-align: center;
    width: 90%; margin:auto; display:block; padding:0; margin:0;
}

#about .image-pad {
    float: none; width:100%;
  
}

#clients ul { margin:auto; margin-top:0px; margin-bottom:0px;}

#clients .content-column.one_third {margin-top:0px; margin-bottom:0px;}

#clients .content-column.one_third p { display:none;}
}

@media all and (max-width: 550px)

{

#footer_nav li { display:inline-block; list-style:none; text-align:center; margin:0px; padding:0px 10px; list-style-position: outside; color:#eee; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:200;    font-size : 12px; letter-spacing:3px;}

#footer_nav li a {color:#eee;}

}
@media all and (max-width: 500px)

{
.seperator-contact { display:none;}
#contact p { max-width:280px; margin:auto;}
}
@media all and (max-width: 430px)

{

#footer_nav li { display:inline-block; list-style:none; text-align:center; margin:0px; padding:10px 20px; list-style-position: outside; color:#eee; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:200;    font-size : 12px; letter-spacing:3px;}

#footer_nav li a {color:#eee;}

}

@media all and (max-width: 380px)

{
	
	
#Page-Header h1 {

  font-size : 28px;
  letter-spacing : 1.8px;
  color:#CCCCCC; text-align:center; font-family: 'Exo', sans-serif; font-weight:300; width:80%; display:block; margin:auto; margin-top:30px; margin-bottom:30px;
   }
  
  #Page-Header h2 {
 font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;  font-size: 24px; line-height:33px;
  color: #CCCCCC; width:80%; display:block;  margin-bottom:20px;font-weight:100; letter-spacing:1.5px;  padding-left: 0%; text-align:center;}
  
  
  .entry-content { padding-left:10px;}
  
#home .content-column.one_fourth {
    width: 90%; margin:auto; float:none; clear:both;
    padding: 0% 0%;
}

#footer_contact p { max-width:200px; margin:auto;}

.seperator { display:none;}

.entry-content {
    font-family: 'Muli', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 26px;
    color: #797979;
    letter-spacing: 1px;
    width: 90%;
    display: block;
    margin: auto;
    margin: 15px 0%;
   
}
}
